article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display: inline-block;}audio:not([controls]){display:none;height:0;}[hidden],template{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;min-width:320px}a{background:transparent;color:#0066cc;}a:focus{outline: thin dotted;}a:active,a:hover{outline:0;color:#e44600}
article a{text-decoration:none;border-bottom:1px dotted #0066cc}article a:hover{border-bottom:1px dotted #e44600}abbr[title]{border-bottom: 1px dotted;}b,strong{font-weight: bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}
pre{white-space:pre-wrap;}q{quotes: "\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;display:block;max-width:100%}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size: 100%;margin:0;}button,input{line-height: normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;}button[disabled],html input[disabled]{cursor: default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding: 0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}textarea {overflow: auto; vertical-align: top;}table {border-collapse: collapse;border-spacing: 0;}
.work-in-pr{background:url(../y15/work-in-progress.png);height:28px;width:1010px;margin-left:auto;margin-right:auto}
.hype_meter{float:right;margin-left:15px;margin-bottom:15px;margin-right:15px}

*{margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-font-smoothing:antialiased;}
.google-site-search *,.google-site-search div{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
.clr{clear:both}
.right{float:right}
.red{color:#bc0000}
.green{color:#006814;background:#d5f0d8;padding-left:3px;padding-right:3px;font-style:normal}

body{background:#f1f1f1;min-width:320px}

.image-c{display:block;margin-bottom:20px;padding-top:10px}
.image-c img{max-width:100%;margin-left:auto;margin-right:auto}
.image-c figcaption{font-family:'Roboto',Arial,sans-serif;font-size:15px;line-height:17px;text-align:center;font-style:italic;padding-top:5px;padding-left:20px;padding-right:20px;color:#666666}

.image-map{display:block;margin-left:auto;margin-right:auto;text-align:center;}
.image-map img{max-width:100%;margin-left:auto;margin-right:auto}
.image-map figcaption{font-family:'Roboto Condensed',Arial,sans-serif;font-size:17px;line-height:17px;text-align:left;padding-top:8px;padding-bottom:8px;padding-left:20px;padding-right:20px;color:#ffffff;background:#000000;font-weight:500;display:block;margin-left:auto;margin-right:auto}


.image-small-left{float:left;margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:5px}
.image-small-right{float:right;margin-left:20px;margin-right:20px;margin-bottom:10px;margin-top:5px}

.ytube{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin-bottom:15px}
.ytube iframe,.ytube object,.ytube embed {position:absolute;top:0;left:0;width:100%;height:100%;}


.cont{width:1010px;margin-left:auto;margin-right:auto;}
.page-top-image{display:block;position:relative}
.gm-big-logo{height:100%;position:absolute;left:0px;top:0}
.page-top-image:hover .pt-c{background:#f2eaaa}
.pt-c{position:absolute;right:20px;bottom:20px;background:rgba(255,255,255,0.8);padding:5px;padding-left:10px;padding-right:10px;max-width:70%}
.pt-c .pt1{font-family:'Roboto Condensed',Arial,sans-serif;color:#000000;font-size:54px;line-height:54px;font-weight:700;letter-spacing:-2px;display:block;margin-bottom:5px;text-align:center}
.pt-c .pt1s{font-family:'Roboto Condensed',Arial,sans-serif;color:#000000;font-size:34px;line-height:34px;font-weight:700;letter-spacing:-1px;display:block;margin-bottom:5px;text-align:center}
.pt-c .pt2{font-family:'Roboto Condensed',Arial,sans-serif;color:#000000;font-size:21px;line-height:21px;font-weight:400;display:block;text-align:center;letter-spacing:-0.5px}

.foot-c{background:#e3e3e3;width:1010px;padding:10px;padding-top:20px;padding-bottom:15px;margin-left:auto;margin-right:auto;text-align:center}
.foot-c p{font-family:'Roboto',Arial,sans-serif;font-size:15px;line-height:19px;margin-bottom:5px}

.main-menu{padding-top:3px;padding-bottom:3px;background:#e4e4e4;padding-left:10px;width:1010px;margin-left:auto;margin-right:auto;}
.main-menu a{float:left;font-weight:400;display:inline-block;font-family:'Oswald',Arial,sans-serif;font-size:19px;line-height:19px;text-decoration:none;color:#5e5e5e;padding:8px;padding-top:8px;padding-bottom:8px;}
.main-menu a.main-menu-b {text-transform: uppercase;color:#000000}
.main-menu a:hover{background:#333333;color:#ffffff}

/* bread */
.bread-nav{background:#ececec;color:#333333;font-family:'Roboto Condensed',Arial,sans-serif;font-weight:400;font-size:18px;line-height:19px;padding-left:15px;padding-top:8px;padding-bottom:8px;padding-right:10px;text-align:right;border-top:3px solid #000000}
.bread-nav div{display:inline}
.bread-nav a{text-decoration:none;color:#333333}
.bread-nav b{color:#d90000}
.bread-nav .sllash{color:#999999}
.bread-nav a:hover{color:#ff4e00}
.bread-nav div.bread-nav-small{display:none}


/* site menu */
.site-menu{background:#ffffff;padding:9px;}

/* but-neu */

.but-neu{padding:0;display:block;vertical-align:middle;float:left;
background:#ffffff;color:#1a1a1a;border:1px solid #aeaeae;
background:-moz-linear-gradient(top,  #ffffff 0%, #ededed 74%, #ededed 99%, #ffffff 100%);
background:-webkit-linear-gradient(top,  #ffffff 0%,#ededed 74%,#ededed 99%,#ffffff 100%);
background:-o-linear-gradient(top,  #ffffff 0%,#ededed 74%,#ededed 99%,#ffffff 100%);
background:-ms-linear-gradient(top,  #ffffff 0%,#ededed 74%,#ededed 99%,#ffffff 100%);
background:linear-gradient(top,  #ffffff 0%,#ededed 74%,#ededed 99%,#ffffff 100%);
text-align:center;padding-left:10px;padding-right:10px;cursor:pointer;text-decoration:none;
font-family:'Roboto Condensed',Arial,Helvetica;font-size:16px;line-height:36px;height:36px;font-weight:400;margin:1px;border-radius:3px;min-width:100px;
}

.but-neu-right{float:right}
.but-neu-small{padding-left:7px;padding-right:7px;font-size:13px;line-height:24px;height:23px;margin:4px;box-shadow:1px 1px 3px #dddddd;}
.but-neu-faded{color:#347496;border:1px solid #b6ccd8;}

.but-neu-blue{
background:#0e78b0;color:#ffffff;border:1px solid #09608e;text-shadow:1px 1px #09608e;
background:-moz-linear-gradient(top,  #56abd8 0%, #0e78b0 53%, #2b90c5 100%);
background:-webkit-linear-gradient(top,  #56abd8 0%,#0e78b0 53%,#2b90c5 100%);
background:-o-linear-gradient(top,  #56abd8 0%,#0e78b0 53%,#2b90c5 100%);
background:-ms-linear-gradient(top,  #56abd8 0%,#0e78b0 53%,#2b90c5 100%);
background:linear-gradient(top,  #56abd8 0%,#0e78b0 53%,#2b90c5 100%);
}

.but-neu-red{
background:#b00e0e;color:#ffffff;border:1px solid #8e0909;text-shadow:1px 1px #8e0909;
background:-moz-linear-gradient(top,  #d85656 0%, #b00e0e 53%, #c52b2b 100%);
background:-webkit-linear-gradient(top,  #d85656 0%,#b00e0e 53%,#c52b2b 100%);
background:-o-linear-gradient(top,  #d85656 0%,#b00e0e 53%,#c52b2b 100%);
background:-ms-linear-gradient(top,  #d85656 0%,#b00e0e 53%,#c52b2b 100%);
background:linear-gradient(top,  #d85656 0%,#b00e0e 53%,#c52b2b 100%);	
}

.but-neu-green{
background:#0eb01d;color:#ffffff;border:1px solid #0c8e09;text-shadow:1px 1px #098e0f;
background:-moz-linear-gradient(top,  #56d85c 0%, #0eb012 53%, #36c52b 100%);
background:-webkit-linear-gradient(top,  #56d85c 0%,#0eb012 53%,#36c52b 100%);
background:-o-linear-gradient(top,  #56d85c 0%,#0eb012 53%,#36c52b 100%);
background:-ms-linear-gradient(top,  #56d85c 0%,#0eb012 53%,#36c52b 100%);
background:linear-gradient(top,  #56d85c 0%,#0eb012 53%,#36c52b 100%);
}	


.but-neu:hover{text-decoration:none;
background:#ffc600;color:#583800;text-shadow:none;box-shadow:none;
background:-moz-linear-gradient(top,  #ffc600 0%, #ffd648 21%, #ffc600 69%, #ffb500 100%);
background:-webkit-linear-gradient(top,  #ffc600 0%,#ffd648 21%,#ffc600 69%,#ffb500 100%);
background:-o-linear-gradient(top,  #ffc600 0%,#ffd648 21%,#ffc600 69%,#ffb500 100%);
background:-ms-linear-gradient(top,  #ffc600 0%,#ffd648 21%,#ffc600 69%,#ffb500 100%);
background:linear-gradient(top,  #ffc600 0%,#ffd648 21%,#ffc600 69%,#ffb500 100%);	
border:1px solid #da9000;
}

.google-baner-2{float:right;margin-bottom:20px;margin-right:20px;margin-left:20px;position:relative;z-index:2}
.banner-matomy{float:right}
.google-matomy-fit{width:100%;margin-bottom:25px;padding-left:20px}
.google-matomy-fit .banner-matomy{float:left;width:300px;height:250px;}
.google-baner-300x250-fit{width:300px;height:250px;float:left;margin-right:30px}

/* social */
.edi-social{margin-bottom:10px;padding-left:10px;vertical-align:top;display:inline-block;height:25px;}
.edi-social1{float:left;margin-right:10px;width:auto;}
.edi-social2{float:left;margin-right:15px;width:auto;}
.edi-social3{float:left;margin-right:20px;width:auto;}

#disqus_thread{width:1010px;margin-left:auto;margin-right:auto;background:#ffffff;padding:20px;padding-top:0px}

.toc{}

article{padding-top:20px;background:#ffffff;padding-bottom:20px}
article p,article q{font-family:'Roboto',Arial,sans-serif;font-size:15px;line-height:22px;padding-left:20px;padding-right:20px;margin-bottom:10px;}
article .p-desc{font-weight:300;border-bottom:1px dotted #cccccc;font-size:19px;padding-left:21px;line-height:22px;margin-bottom:10px;font-family:'Roboto Condensed',Arial,sans-serif;color:#4e4e4e;padding-bottom:15px}
article .p-desc-main{font-weight:500;border-bottom:1px dotted #cccccc;font-size:16px;margin-left:0px;line-height:20px;margin-bottom:20px;font-family:'Roboto',Arial,sans-serif;text-align:left;padding-bottom:15px}
article p.zero-margin-bottom{margin-bottom:0}

article h1{font-family:'Roboto Condensed',Arial,sans-serif;font-size:46px;line-height:46px;padding-left:20px;padding-right:20px;margin-bottom:10px;font-weight:700;letter-spacing:-1px}
article h2{font-family:'Roboto Condensed',Arial,sans-serif;font-size:38px;line-height:38px;padding-left:20px;padding-right:20px;margin-bottom:10px;font-weight:700;letter-spacing:-1px;color:#bf0000;padding-top:20px}
article h3{font-family:'Roboto Condensed',Arial,sans-serif;font-size:30px;line-height:30px;padding-left:20px;padding-right:20px;margin-bottom:10px;font-weight:700;letter-spacing:-1px;color:#ff6c00;padding-top:10px}
article h4{font-family:'Roboto Condensed',Arial,sans-serif;font-size:26px;line-height:26px;padding-left:20px;padding-right:20px;margin-bottom:10px;font-weight:700;letter-spacing:-0.6px;color:#1b60a1;padding-top:10px}
article h5{font-family:'Roboto Condensed',Arial,sans-serif;font-size:20px;line-height:20px;padding-left:20px;padding-right:20px;margin-bottom:10px;font-weight:700;letter-spacing:0;color:#00000;padding-top:10px}
article h6{font-family:'Roboto Condensed',Arial,sans-serif;font-size:24px;line-height:24px;padding-left:20px;padding-right:20px;margin-bottom:10px;font-weight:400;letter-spacing:-1px}

article ul{padding-left:40px;margin-bottom:15px}
article li{font-family:'Roboto',Arial,sans-serif;font-size:15px;line-height:18px;margin-bottom:5px}


.game-info-c{}
.game-box{width:300px;float:right;margin-right:20px;}
.game-info{width:690px;padding:20px;float:left;padding-top:10px}
.game-info p{padding:0;margin:0;border-bottom:1px dotted #cccccc;display:block;font-size:16px;line-height:20px;clear:both;min-height:31px;}
.game-info .p1{display:block;padding-right:20px;padding-right:160px;font-size:15px;line-height:20px;padding-top:5px;padding-bottom:5px;font-family:'Roboto',Arial,sans-serif;}
.game-info .p2{float:right;width:170px;display:block;background:#3f96ce;font-size:16px;line-height:30px;padding-left:10px;color:#ffffff;margin-left:15px;font-family:'Roboto Condensed',Arial,sans-serif;}

/* mosaic */
.mainp-mosaic{width:1010px;margin-left:auto;margin-right:auto;background:#ffffff;padding:3px}
.mainp-mosaic img{-moz-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; transition: all 1s ease 0s;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.mainp-mosaic-c{width:33.3%;position:relative;border:3px solid #ffffff;overflow:hidden;float:left;background-size:100% 100%;}
.mainp-mosaic-c img{display:block;width:100%;opacity:1}
.mainp-mosaic-c a{display:block;width:100%}
.mainp-mosaic-c h2{position:absolute;bottom:0px;left:0px;width:100%;padding:7px;background:rgba(0,0,0,0.7);color:#ffffff;font-family:'Roboto Condensed',Arial,sans-serif,sans-serif;font-size:21px;line-height:23px;text-align:center;font-weight:400}
.mainp-mosaic-s img{min-height:157px}

.mainp-mosaic-c:hover img{opacity:0}
.mainp-mosaic-c-logo:hover img{opacity:1}
.mainp-mosaic-c:hover h2{background:rgba(255,255,255,0.7);color:#000000}

/* main page */
.main-body header{padding-bottom:10px;margin-bottom:10px;border-bottom:1px dotted #999999}
.main-body article h1{margin-bottom:5px}
.main-body article h2{font-size:32px;}
.main-body h3{font-weight:400;font-size:26px;line-height:28px;color:#0066cc}
.main-body h4{font-weight:400;font-size:24px;line-height:26px;;color:#000000}
.main-body h4::before { content:"";background:#bf0000;width:15px;height:15px;display:inline-block;margin-right:10px}
.main-body h5{color:#cccccc;font-size:30px;line-height:30px;letter-spacing:5px;font-weight:300}
.main-p-left{width:50%;float:left}
.main-p-right{width:50%;float:left;border-left:1px dotted #999999;padding-left:10px}
.main-p-right .short-txt{color:#785d1c;padding-top:10px}
.main-p-pre-img{width:100px;float:left;margin-top:15px;margin-left:20px;margin-right:15px;margin-bottom:5px;clear:both;border-radius:50px}

/* GUIDE */  

.m-motto{border:1px solid #999999;background:#f7f7f7;margin-left:20px;margin-right:20px;padding:20px;padding-top:15px;padding-bottom:5px;margin-bottom:20px}
.m-motto p{font-style:italic;line-height:20px;color:#333333;padding:0;margin-bottom:8px}

/* Location*/
.loc{font-family: 'Roboto Condensed',Arial,sans-serif;font-size:24px;line-height:40px;letter-spacing:-1px;position:relative;border-top:1px dotted #cccccc;margin-top:25px;display:block;}
.loc b{background:#000000;color:#ffffff;font-size:20px;line-height:40px;font-family: 'Roboto Condensed',Arial,sans-serif;width:38px;height:40px;display:inline-block;border-radius:20px 0px 0px 20px;text-align:center;box-shadow:0px 0px 2px #000000;position:absolute;left:-38px;top:-1px;padding-left:5px;}
.loc strong {color:#e44600}

utip{background:url(https://game-maps.com/y16/user-remark.png) no-repeat #f8f5ed;background-position:top right;display:block;border-top:1px solid #eee7d9;border-bottom:1px solid #eee7d9;padding-top:10px;padding-bottom:7px;margin-bottom:15px;min-height:70px;margin-top:5px}
utip p{margin-bottom:5px;font-size:15px;line-height:18px;padding-right:100px}
utip p.remark{font-family: 'Roboto Condensed',Arial,sans-serif;color:#927f4a;font-size:18px;line-height:25px;letter-spacing:-0.3px}
utip p.remark b{color:#64501b}

/* QUEST */
lq p{line-height:20px;margin-bottom:7px}
.m-q{background:#fff4f4;display:inline-block;padding:0px;margin:0px;color:#ffffff;margin-left:20px;font-weight:400;margin-bottom:10px;letter-spacing:0;height:29px}
.m-q b{padding:0;margin:0;background:#990000;font-weight:500;padding-right:10px;padding-left:10px;font-size:15px;line-height:29px;display:inline-block;font-family: 'Roboto',Arial,sans-serif;height:29px}
.m-q b:nth-of-type(2){background:#660000;border-left:1px solid #ab0000}
.m-q i{background:#cc6666;padding:0;margin:0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:14px;line-height:29px;font-weight:400;font-style:normal;display:inline-block;padding-right:10px;padding-left:10px;text-transform: uppercase;height:29px}
.m-q span{font-family: 'Roboto',Arial,sans-serif;font-size:15px;line-height:27px;color:#000000;padding-right:10px;padding-left:10px;border:1px solid #f1cece;border-left:0;display:inline-block}
.q-start i::after { content:"START";background:#f8d96e;padding-left:10px;padding-right:10px;font-family: 'Roboto',Arial,sans-serif;font-size:14px;line-height:29px;display:inline-block;color:#000000;border-right:none;font-weight:500;margin-left:8px}
.q-start i{padding-right:0}
.q-step i::after { content:"Step";background:#f8d96e;padding-left:10px;padding-right:10px;font-family: 'Roboto',Arial,sans-serif;font-size:14px;line-height:29px;display:inline-block;color:#765c00;border-right:none;font-weight:400;margin-left:8px;text-transform: capitalize;}
.q-step i{padding-right:0}
lq{border:1px solid #f1cece;margin-left:20px;margin-right:20px;margin-bottom:20px;padding-bottom:5px;background:#fff4f4;display:block}
lq .m-q{margin-left:0}


/* NPC */
.m-n{background:#f4faff;display:inline-block;padding:0px;margin:0px;color:#ffffff;margin-left:20px;font-weight:400;margin-bottom:10px;letter-spacing:0;height:29px}
.m-n b{padding:0;margin:0;background:#003366;font-weight:500;padding-right:10px;padding-left:10px;font-size:15px;line-height:29px;display:inline-block;font-family: 'Roboto',Arial,sans-serif;height:29px}
.m-n i{background:#6699cc;padding:0;margin:0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:14px;line-height:29px;font-weight:400;font-style:normal;display:inline-block;padding-right:10px;padding-left:10px;text-transform: uppercase;height:29px}
.m-n span{font-family: 'Roboto',Arial,sans-serif;font-size:15px;line-height:27px;color:#000000;padding-right:10px;padding-left:10px;border:1px solid #cee3f1;border-left:0;display:inline-block}
ln{border:1px solid #cee3f1;margin-left:20px;margin-right:20px;margin-bottom:20px;padding-bottom:5px;background:#f4faff;display:inline-block}
ln .m-n{margin-left:0}

/* Items */
.m-it{background:#f5fff4;display:inline-block;padding:0px;margin:0px;color:#ffffff;margin-left:20px;font-weight:400;margin-bottom:10px;letter-spacing:0;height:29px}
.m-it b{padding:0;margin:0;background:#006600;font-weight:500;padding-right:10px;padding-left:10px;font-size:15px;line-height:29px;display:inline-block;font-family: 'Roboto',Arial,sans-serif;height:29px}
.m-it i{background:#3ea73e;padding:0;margin:0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:14px;line-height:29px;font-weight:400;font-style:normal;display:inline-block;padding-right:10px;padding-left:10px;text-transform: uppercase;height:29px}
.m-it span{font-family: 'Roboto',Arial,sans-serif;font-size:15px;line-height:27px;color:#000000;padding-right:10px;padding-left:10px;border:1px solid #cef1d2;border-left:0;display:inline-block}
lit{border:1px solid #cef1d2;margin-left:20px;margin-right:20px;margin-bottom:20px;padding-bottom:5px;background:#f5fff4;display:inline-block}
lit .m-it{margin-left:0}


/* Monster */
.m-m{background:#fbf4ff;display:inline-block;padding:0px;margin:0px;color:#ffffff;margin-left:20px;font-weight:400;margin-bottom:10px;letter-spacing:0;height:29px}
.m-m b{padding:0;margin:0;background:#460066;font-weight:500;padding-right:10px;padding-left:10px;font-size:15px;line-height:29px;display:inline-block;font-family: 'Roboto',Arial,sans-serif;height:29px}
.m-m i{background:#b366cc;padding:0;margin:0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:14px;line-height:29px;font-weight:400;font-style:normal;display:inline-block;padding-right:10px;padding-left:10px;text-transform: uppercase;height:29px}
.m-m span{font-family: 'Roboto',Arial,sans-serif;font-size:15px;line-height:27px;color:#000000;padding-right:10px;padding-left:10px;border:1px solid #e9cef1;border-left:0;display:inline-block}
lm{border:1px solid #e9cef1;margin-left:20px;margin-right:20px;margin-bottom:20px;padding-bottom:5px;background:#fbf4ff;display:inline-block}
lm .m-m{margin-left:0}

/* Orange */
.m-or{background:#faf6ef;display:inline-block;padding:0px;margin:0px;color:#ffffff;margin-left:20px;font-weight:400;margin-bottom:10px;letter-spacing:0;height:29px}
.m-or b{padding:0;margin:0;background:#664100;font-weight:500;padding-right:10px;padding-left:10px;font-size:15px;line-height:29px;display:inline-block;font-family: 'Roboto',Arial,sans-serif;height:29px}
.m-or i{background:#a26700;padding:0;margin:0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:14px;line-height:29px;font-weight:400;font-style:normal;display:inline-block;padding-right:10px;padding-left:10px;text-transform: uppercase;height:29px}
.m-or span{font-family: 'Roboto',Arial,sans-serif;font-size:15px;line-height:27px;color:#000000;padding-right:10px;padding-left:10px;border:1px solid #eee5d5;border-left:0;display:inline-block}
lor{border:1px solid #eee5d5;margin-left:20px;margin-right:20px;margin-bottom:20px;padding-bottom:5px;background:#faf6ef;display:inline-block}
lor .m-or{margin-left:0}


/* comon */
.q-give i{padding-right:0;}
.q-give i::after{ content:"Q";background:#b30000;margin-left:10px;display:inline-block;padding-left:8px;padding-right:8px;font-weight:500;font-size:15px;line-height:29px;font-family: 'Roboto',Arial,sans-serif;}
no{background:#333333;color:#ffffff;font-size:13px;display:inline-block;width:23px;line-height:22px;border-radius:11px;text-align:center;font-weight:500;letter-spacing:-0.5px;padding-right:1px}

/* F4 */
.f4-perks-menu{margin-bottom:20px;padding-left:10px;padding-right:10px}
.f4-perks-menu .but-neu{margin-left:10px;margin-bottom:10px;float:none;display:inline-block;}
.perk-box{min-height:200px}
.perk-box p{padding-left:270px}

.news-txt{width:100%;max-width:1000px;margin-left:auto;margin-right:auto;padding:20px;background:#ffffff;border-bottom:1px dashed #cccccc;margin-bottom:20px}
.news-txt h4{font-family:'Roboto Condensed',Arial,sans-serif;font-size:24px;line-height:28px;margin-bottom:10px;padding-top:25px;color:#000000;font-weight:400;border-top:1px dotted #cccccc;letter-spacing:-0.3px}
.news-txt h4 b{font-weight:400}
.news-txt h4 span{color:#ce4400}
.news-txt h5{font-family:'Roboto Condensed',Arial,sans-serif;font-size:21px;line-height:21px;margin-bottom:10px;padding-top:10px;color:#6090ff;letter-spacing:-0.5px;font-weight:400}
.news-txt p{font-family:'Roboto',Arial,sans-serif;font-size:16px;line-height:23px;margin-bottom:10px;}
.news-txt p a{color:#0066cc;text-decoration:none;border-bottom:1px dotted #0066cc}
.news-txt p a:hover{color:#e44600;text-decoration:none;border-bottom:1px dotted #e44600}
p.news-txt-data{color:#999999;font-size:14px;line-height:23px;margin-bottom:5px}


@media screen and (min-width:1300px) {
.main-body .cont,.main-body .main-menu,.main-body .foot-c{width:1300px}	
.main-body{background:none;background:#f1f1f1}
.mainp-mosaic{width:100%}
.mainp-mosaic-c{width:25%}

}


@media screen and (min-width:1600px) {
.main-body .cont,.main-body .main-menu,.main-body .foot-c{width:1600px}	
.main-body{background:none;background:#f1f1f1}
.main-disq #disqus_thread{width:1600px}
.mainp-mosaic{width:100%}
.mainp-mosaic-c{width:20%}
.mainp-mosaic-c img{min-height:314px}
.mainp-mosaic-s img{min-height:156px}
}



@media screen and (min-width:1900px) {
body{background:url(https://game-maps.com/y16/game-maps-logo-big-bw.png) #f1f1f1 top right fixed no-repeat;}
}

@media screen and (max-width:1100px) {
.loc{padding-left:0px}
.loc b{display:inline-block;border-radius:0px;box-shadow:none;position:relative;left:0px;top:0px;padding-left:0px;margin-right:10px;border-left:1px solid #ffffff}
}

@media screen and (max-width:1000px) {
.foot-c{width:100%;}
.cont{width:100%}
.main-menu{width:100%}	
article{width:100%;}
article p{padding-left:20px;padding-right:20px}
.banner-matomy{display:none}
.google-matomy-fit .banner-matomy{display:block}
#disqus_thread{width:100%;}
.work-in-pr{width:100%}

article h1{font-size:42px;line-height:42px;}
article h2{font-size:34px;line-height:34px;}
article h3{font-size:28px;line-height:28px;}
article h4{font-size:26px;line-height:26px;}
article h5{font-size:20px;line-height:20px;}
article h6{font-size:24px;line-height:24px;}

.game-box{float:left;margin-right:0px;margin-left:20px;margin-top:10px;margin-bottom:10px}
utip p{padding-right:100px}
.mainp-mosaic-s img{min-height:0px}
}

@media screen and (max-width:760px) {
.pt-c{position:absolute;right:10px;bottom:10px;}
.main-menu a{display:none}
.main-menu a.main-menu-b{display:block}
.site-menu{padding:3px;}
.but-neu{padding:0;display:block;vertical-align:middle;float:left;text-align:center;padding-left:5px;padding-right:5px;cursor:pointer;text-decoration:none;font-family:'Roboto Condensed',Arial,Helvetica;font-size:14px;line-height:30px;height:30px;font-weight:400;margin:2px;border-radius:0px;min-width:0;}
.bread-nav{padding-left:10px;text-align:center}
.bread-nav .bread-nav-none{display:none}
.bread-nav div.bread-nav-small{display:block}
.bread-nav .sllash{display:none}
.bread-nav .edi-social{display:none}
.game-info{width:100%;}
.google-baner-300x250-fit{width:300px;height:250px;float:none;margin:0;margin-left:auto;margin-right:auto}
.google-matomy-fit{padding:0}
.google-matomy-fit .banner-matomy{display:none}
}

@media screen and (max-width:740px) {
.main-p-left{width:100%;float:none}
.main-p-right{width:100%;float:none;border-left:none;padding-left:0px;padding-top:20px}
.mainp-mosaic-c h2{font-size:16px;line-height:18px;}
.perk-box p{padding-left:20px}
.perk-box .image-small-left{float:none}
.perk-box{padding-top:20px}
}


@media screen and (max-width:480px) {
#disqus_thread{padding:10px;padding-top:0px}
.main-menu{padding-left:0}

.image-small-left{margin-left:10px;margin-right:10px;margin-bottom:5px}
.image-small-right{margin-left:10px;margin-right:10px;margin-bottom:5px}

.image-map figcaption{padding-left:10px;padding-right:10px}

.pt-c{position:absolute;right:10px;bottom:10px;}
.pt-c .pt1{font-family:'Roboto Condensed',Arial,sans-serif;color:#000000;font-size:30px;line-height:30px;font-weight:700;letter-spacing:-1px;display:block;margin-bottom:5px;text-align:center}
.pt-c .pt1s{font-family:'Roboto Condensed',Arial,sans-serif;color:#000000;font-size:20px;line-height:20px;font-weight:700;letter-spacing:-1px;display:block;margin-bottom:5px;text-align:center}
.pt-c .pt2{font-family:'Roboto Condensed',Arial,sans-serif;color:#000000;font-size:14px;line-height:14px;font-weight:400;display:block;text-align:center;letter-spacing:0}

article h1,article h2,article h3,article h4,article h5,article h6{padding-left:10px;padding-right:10px}
article p{padding-left:10px;padding-right:10px}
article .p-desc{border-left:10px solid #ffc000;padding-left:10px;margin-left:0}
article ul{padding-left:30px}
.game-info .p2{float:none;width:150px;display:block;background:#3f96ce;font-size:14px;line-height:25px;padding-left:10px;color:#ffffff;margin-left:0px;margin-top:10px;font-family:'Roboto Condensed',Arial,sans-serif;}
.game-info .p1{display:block;padding-right:10px;font-size:15px;line-height:20px;padding-top:5px;padding-bottom:5px;font-family:'Roboto',Arial,sans-serif;}
.game-box{width:90%;margin-right:auto;margin-left:auto;float:none}
.game-info{padding:10px;}
.mainp-mosaic-c{width:50%;}
.m-motto{margin-left:10px;margin-right:10px}
utip{background:#f8f5ed}
utip p{padding-right:10px}
.m-n,.m-m,.m-it,.m-q,lq,ln,lm,lit{margin-left:10px;margin-right:10px}
}

.google-baner-300x250{width:300px; height:250px}

.GM2015-RESP-TOP-WIDE-alt{ display:block; width: 300px; height: 250px;background:#f1f1f1;margin-left:auto;margin-right:auto;margin-bottom:20px}
@media (min-width:370px) { .GM2015-RESP-TOP-WIDE-alt{ width: 320px; height: 100px; } }
@media (min-width:740px) { .GM2015-RESP-TOP-WIDE-alt{ width: 728px; height: 90px; } }
@media (min-width:980px) { .GM2015-RESP-TOP-WIDE-alt{ width: 970px; height: 250px;} }

.GM2015-tower300x600-alt { display:none; width: 300px; height: 250px;background:#f1f1f1;margin-bottom:20px }
@media (min-width:640px) { .GM2015-tower300x600-alt{display:block;width: 160px; height: 600px; } }
@media (min-width:1000px) { .GM2015-tower300x600-alt {width: 300px; height: 600px; } }


.baner-bot-alternate { display:block; width: 300px; height: 250px;background:#f1f1f1;margin-left:auto;margin-right:auto;margin-top:20px;}
@media (min-width:370px) { .baner-bot-alternate{ width: 336px; height: 280px; } }
@media (min-width:740px) { .baner-bot-alternate { width: 728px; height: 90px; } }
@media (min-width:980px) { .baner-bot-alternate { width: 970px; height: 250px; } }

.gb2015-resp-top{margin-bottom:20px;margin-top:10px}